# ppmdmkfont

Updated: September 2005
Table Of Contents

## NAME

ppmdmkfont - Create Ppmdfont "standard".

## SYNOPSIS

ppmdmkfont

## DESCRIPTION

This program is part of Netpbm.

ppmdmkfont creates the "standard" Ppmdfont font as a Ppmdfont file. It has no input; it always generates identical files.

(There are no arguments or options)

This program is useful mainly as an example for creating other fonts. libnetpbm has the "standard" font built in.

See Libnetpbm PPM Drawing Function Manual for details on Ppmdfont files.

## SEE ALSO

ppmdraw, ppmddumpfont, ppmdcfont, Libnetpbm PPM Drawing Function Manual

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO